/* barlow-300 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/barlow-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-v11-latin-300.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v11-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../images/barlow-v11-latin-300.svg#Barlow') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* barlow-regular - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-v11-latin-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../images/barlow-v11-latin-regular.svg#Barlow') format('svg'); /* Legacy iOS */
  font-display: swap;
}
/* barlow-700 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/barlow-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/barlow-v11-latin-700.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../images/barlow-v11-latin-700.svg#Barlow') format('svg'); /* Legacy iOS */
  font-display: swap;
}